/* ------- Custom styles for vpsBible.com ------- */
/*  */

/** FONTS **/

* {
    font-family: "Actor", "Cantarell", "Convergence", "Lato", "Muli", "Open Sans";
}

@font-face {font-family: 'Open Sans';font-style: normal;font-weight: 400;src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');}

a, p a strong, .link-top {
    color: #C01D04;
}

a {
    text-decoration: none;
}

#main .frame h1 {
    text-transform: lowercase;
}

p {
}

.message_green, .message_red, .message_blue, .message_yellow {
    font-size: inherit !important;
    margin: 0 !important;
    padding: 20px 20px 5px 60px;    
}
div.message_green h4, div.message_red h4, div.message_blue h4, div.message_yellow h4 {
    padding-top:0px;
}

div#content p, div#content li {
    font-family: "Open Sans", "Muli";
    font-size: 1.2em;
}

table.easy-table p, table.easy-table li {
    font-family: inherit !important;
    font-size: inherit !important;
}

div.slide p, div.slide li {
    font-family: inherit !important;
    font-size: inherit !important;
}

/** HEADER **/

/* top-block */

/* Registration Button */

#guestRegistration.textwidget p.submit input,
#footer .one_third_last a.register-on-page,
div.ws-plugin--s2member-pro-login-widget-submit input {
    background: url("../../Karma-Child-Theme/images/sprite-bg-x.jpg") repeat-x scroll 0 -3869px #040404;
    border: 1px solid #000000;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 3px #666666;   
    cursor: pointer;
    display: block;
    height:20px;
    letter-spacing: 1px;
    margin: -5px 0 !important;
    padding:0 !important;
    text-align:center;
    text-transform: uppercase;
    width:249px !important;
}

.ws-plugin--s2member-pro-login-widget, .ws-plugin--s2member-pro-login-widget-WPCOP { display:none; }

.delimiter { color: #7B7B7B; float: left; padding-right: 10px; }
.delimiter_login_widget { color: #7B7B7B; display: inline-block; padding: 0 7px 0 10px; }

#guestRegistration.textwidget p.submit input,
div.ws-plugin--s2member-pro-login-widget-submit input { 
    color: #FFFFFF;
    font-size: 0.7em;
    margin: 0 !important;
}


/* Login Box */

.toolbar-right { font-size:10px !important; cursor:pointer; }
#login-profile-button:hover { color: #FFFFFF; }
.ws-plugin--s2member-pro-login-widget { 
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D6D6D6;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 4px #D6D6D6;
    color: #444444;
    height: 80px;
    margin-left: -250px;
    margin-top: 30px;
    padding: 13px;
    position: absolute;
    width: 300px;
    z-index: 50;
}
.ws-plugin--s2member-pro-login-widget a { color: #C01D04; }
.ws-plugin--s2member-pro-login-widget a:hover { color: #C01D04; text-decoration: underline !important; }
.ws-plugin--s2member-pro-login-widget-profile-summary-code p { color: #666666; }
.ws-plugin--s2member-pro-login-widget-profile-summary-code p, .ws-plugin--s2member-pro-login-widget-profile-summary-code a, .ws-plugin--s2member-pro-login-widget-profile-summary-logout a { font-size:22px !important; line-height:26px !important; }
#ws-plugin--s2member-pro-login-widget-profile-summary-code-AVATAR { position: relative; top: -54px; }
.ws-plugin--s2member-pro-login-widget-profile-summary img.avatar { border: 1px solid #C01D04; border-radius: 5px 5px 5px 5px; float: right;padding: 5px; }

#ws-plugin--s2member-pro-login-widget-profile-summary-code-LOGIN { float: right; position: relative; line-height: 40px; margin-top: -87px; }
.ws-plugin--s2member-pro-login-widget-username { margin-bottom:5px !important; }
input#ws-plugin--s2member-pro-login-widget-username, input#ws-plugin--s2member-pro-login-widget-password { font-size:18px !important; width: 150px; }
.ws-plugin--s2member-pro-login-widget-lost-password a { font-size:13px !important; margin-left:20px; }
div.ws-plugin--s2member-pro-login-widget-submit input { width: 94px !important; }

/* header-holder */

#header .header-area {
    padding: 33px 0 20px;
}

#vpsBible-logo {
    background-image: url("../images/vpsbible_logo_300by60.png");
    float: left;
    height: 60px;
    margin: 0 0 6px 22px;
    outline: medium none;
    width: 300px;
}

#vpsBible-logo a {
    display: block;
    height: 60px;
    text-indent: -5000px;
    width: 300px;
}

#header-right {
    float: right;
    width: 648px;
}

#menu-main-nav {
    float: right;
    height: 30px;
    list-style: none outside none;
    padding: 0;
    margin-top: 0;
}

#menu-main-tooltips {
    color: #D1D1D1;
    float: right;
    list-style: none outside none;
    margin: 0px 23px 0 0;
    clear:both;
}

ul#menu-main-tooltips li#item-14-tooltip {
    display: none;
}

/** MAIN AREA **/

#main .main-area {
/**
height: 492px;
**/
}

/* Callout boxes */

.callout2 {
    font-family: "Muli","Open Sans" !important;
    font-size: 1.25em;
    margin-bottom: 5px;
    color: #222222;
    line-height: 28px;
}

p.callout2 span strong, .list li {
    color: #555555 !important;
}

/* icons */

h2.setup {
    background: url("../images/icon-setup_25px.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
h2.secure {
    background: url("../images/icon-secure_25px.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
h2.maintain {
    background: url("../images/icon-maintain_25px.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
h2.setup, h2.secure, h2.maintain {
    font-size: 1.7em;
    height: 24px;
    padding: 3px 40px;
}

/* top toolbar menu */

.top-menu_guides { font-style: italic; }
.top-menu_guides_setup { margin-left: 80px; }

/* sidenav menu */

ul#sub_nav_navScrollID {
    background: url("../../Karma/images/_global/bg-sidebar.gif") repeat-y scroll 206px 0 rgba(0, 0, 0, 0);
    width: 220px;   
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0 0 20px 0;
    color: #DDDDDD !important;   
}


#navScrollID {
    background: url("../../Karma-Child-Theme/images/sprite-sidebar.png") no-repeat scroll -120px -211px rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-block;
    height: 18px;
    margin-bottom: 0;
    text-indent: 5000px;
    width: 24px;
}
.navScroll {
    background: url("../../Karma-Child-Theme/images/sprite-sidebar.png?cbf8d6") no-repeat scroll -120px -229px rgba(0, 0, 0, 0) !important;
}

#sub_nav_bar {
    float: left;
    overflow: hidden;
    width: 220px;
}

ul#sub_nav_guides {
    background: url("../../Karma/images/_global/bg-sidebar.gif") repeat-y scroll 206px 0 rgba(0, 0, 0, 0);
    width: 220px;   
    float: left;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0 0 15px 0;
    color: #DDDDDD !important;
}
ul#sub_nav_guides li {
    float: left;
    margin: 0;
    position: relative;
    width: 33%;
}
ul#sub_nav_guides a {
    color: #666666;
    text-decoration: none;
}
.sub_nav_guides_active { 
    color: #C01D04 !important;
    font-weight: bold; 
}
.sub_nav_guides_sep {
    margin: 0px 5px 0px 15px;
    color: #ccc;
}
.sub_nav_guides {
}

.menu_admin_only { display:none; }
.menu_section_header {
    padding: 8px 0;
}

/* tabs */

.page-template-template-homepage-full-width-VPSBIBLE-php #wrapper .tabset li {
    float: left;
}
.page-template-template-homepage-full-width-VPSBIBLE-php .tabset .ui-state-active, .tabset .active, .tabset a:hover {   
/*    background: none repeat scroll 0 0 rgba(0, 0, 0, 0); */
    background: url("../../Karma-Child-Theme/images/secondary-teal-grey/bg-horz-active.jpg") no-repeat scroll 100% 0 rgba(0, 0, 0, 0);
}
.page-template-template-homepage-full-width-VPSBIBLE-php #wrapper .tabset .active, .ui-state-active, .tabset a:hover {
    color: inherit;
    text-decoration: inherit;
}
.page-template-template-homepage-full-width-VPSBIBLE-php #wrapper .tabset .tab span {
    cursor: pointer;
    float: inherit;
    padding: 3px 0 4px 13px;
}
.page-template-template-homepage-full-width-VPSBIBLE-php #wrapper .tabset .tab span:hover {
    color: #FFF;
}
.page-template-template-homepage-full-width-VPSBIBLE-php .tabset .ui-state-active span, .tabset .active span, .tabset a:hover span {
/*    background: none repeat scroll 0 0 rgba(0, 0, 0, 0); */
}
.page-template-template-homepage-full-width-VPSBIBLE-php #wrapper .tabset a:hover, .ui-state-active a span {
    color: #999;
}

.page-template-template-homepage-full-width-VPSBIBLE-php #wrapper .tab-box {
    padding: 0px 27px 0;
}

.menuSpacer {
    margin-top: 20px;    
}

/* Tabs in Slides (Guides) */

div.slide div.tabs-area {
    padding: 0 !important;
}


/* More Guides stuff */

div.slide ul li a {
    display: block;
    float: left;
    width:250px;
}

div.slide ul li span {
/*    margin-left: 10px; */
}

/** SIDEBAR **/

#horizontal_nav  { display: none; }

/* Widgets */
.smallprint_noBox { font-size: x-small; font-weight: bold; padding: 5px 0 0; } 
.prliWidget { margin-top: 0 !important; }
.prliWidget h6 { margin: 0 0 2px; }
.prliWidget span.post-shortlink input { width: 97% !important; }
#ratingWidget, .guvWidget, #shareWidget { border: 1px solid #9f9f9f; border-radius: 3px 3px 3px 3px; margin: 15px 0 15px -8px; }
.guvWidget { background: none repeat scroll 0 0 #F9F9F9; padding: 8px;}
.guvWidget p, .guvWidget h4 { color: #1A1A1A; }
.guvWidget ul { text-align: left; }
#ratingWidget, #shareWidget { background: none repeat scroll 0 0 #DADADA; color: #6F5A5A; padding: 10px 8px 0px; height:75px; }
#ratingWidget img { margin-top: 4px; }
.book-cover { background: url("../../Karma-Child-Theme/images/sprite-sidebar.png") no-repeat scroll 0 0 transparent; display: inline-block; height: 211px; width: 163px; margin-bottom:10px; }
a.myhosting-banner { background: url("../../Karma-Child-Theme/images/sprite-sidebar.png") no-repeat scroll 0 -211px transparent; display: block; height: 38px; margin: 0 18px 22px; position: relative; width: 120px; }
div.guvWidget p:last-child { margin:-20px 0 0 0; }
div.guvWidget p a img { margin-bottom:10px; }
span.post-shortlink input { width: 163px; }
#sidebar ul { margin: -8px 0 10px !important; }
#sidebar ul li { background: url("../../Karma-Child-Theme/images/sprite-png-1.png") no-repeat scroll -233px -220px transparent !important; padding: 0 0 0 20px; color:#666 !important; }
.smallprint { background: none repeat scroll 0 0 #EEEEEE; border: 1px solid #DDDDDD; font-size: .8em; font-style: italic; line-height: 5px; margin: -5px 0 0 !important; padding: 0 0 2px; }

/* Pretty Link social icons */
div.callout-wrap span div.prli-social-buttons-bar { float:right; margin: 28px 50px 0 0; }
div.callout-wrap span div.prli-social-buttons-bar a img, div.textwidget div.prli-social-buttons-bar a img { display: none; }
div.callout-wrap span div.prli-social-buttons-bar a, div.textwidget div.prli-social-buttons-bar a { background-image: url("../../Karma-Child-Theme/images/sprite-social.png"); display: inline-block; height: 32px; padding: 0 8px 0 0; width: 32px; }
div.callout-wrap span div.prli-social-buttons-bar a:nth-child(1), div.textwidget div.prli-social-buttons-bar a:nth-child(1) { background-position: -4px -84px; }
div.callout-wrap span div.prli-social-buttons-bar a:nth-child(2), div.textwidget div.prli-social-buttons-bar a:nth-child(2) { background-position: -44px -84px; }
div.callout-wrap span div.prli-social-buttons-bar a:nth-child(3), div.textwidget div.prli-social-buttons-bar a:nth-child(3) { background-position: -84px -84px; }
div.callout-wrap span div.prli-social-buttons-bar a:nth-child(4), div.textwidget div.prli-social-buttons-bar a:nth-child(4) { background-position: -124px -84px; }
div.callout-wrap span div.prli-social-buttons-bar a:nth-child(5), div.textwidget div.prli-social-buttons-bar a:nth-child(5) { background-position: -4px -124px; }
div.callout-wrap span div.prli-social-buttons-bar a:nth-child(6), div.textwidget div.prli-social-buttons-bar a:nth-child(6) { background-position: -44px -124px; }
div.callout-wrap span div.prli-social-buttons-bar a:nth-child(7), div.textwidget div.prli-social-buttons-bar a:nth-child(7) { background-position: -84px -124px; }
div.callout-wrap span div.prli-social-buttons-bar a:nth-child(7), div.textwidget div.prli-social-buttons-bar a:nth-child(7) { background-image: url("../images/social-icon-google.png"); display: inline-block; height: 32px; padding: 0 8px 0 0; width: 32px; background-position: 0 0; }


/****************************************************************************************************************
        PAGE-SPECIFIC
****************************************************************************************************************/

/** HOMEPAGE **/

/* Search Box */
.small_cherry, .small_cherry span, .medium_cherry, .medium_cherry span, .large_cherry, .large_cherry span, .small_cherry .ka_button_inner, .medium_cherry .ka_button_inner, .large_cherry .ka_button_inner { background-image: url("/wp-content/themes/Karma-Child-Theme/images/_global/bg-buttons-sprite-cherry.png?d346c5"); }
.large_button .ka_button_inner { background: url("/wp-content/themes/Karma-Child-Theme/images/_global/bg-buttons-sprite-cherry.png?d346c5") no-repeat scroll 0 -186px transparent; border: 0 none; cursor: default; line-height: 16px; margin: 0; outline: medium none; padding: 28px 0 33px 33px; }
.searchhome { text-align: center; margin: 30px 0; }
div.ka_button_inner form.search-form { float: right; margin: -4px 0 0 30px; }
div.searchhome div.ka_button_no_opacity { width: 500px; }
.searchhome .search-form .text { display: block; height: 20px; overflow: hidden; padding: 8px 0 0 7px; }
.searchhome .search-form .text input { background: none repeat scroll 0 0 transparent; border: 0 none; float: left; margin: -2px 0 0 20px; padding: 0; width: 120px; }
.searchhome input, .searchhome textarea, .searchhome select { color: #FFFFFF; }
.searchhome .search-form .text .searchsubmit { cursor: pointer; font-size: 0; height: 17px; line-height: 0; margin: -15px 8px 0 0; text-indent: -9999px; width: 15px; }

/* Testimonial Slider */
.testimonials, .testimonials_static { margin: 15px 0; background-color: #DCDCDC; }
.testimonial-pager { display: none; }
.testimonial-pager a { background: none; }
.testimonial-pager .activeSlide { background: none; }

/** FORMS **/

/* Registration (Registration Page) */

/* Inline Registration Form */
#guestRegistration {
/*    display:none; */
}
#guestRegistration.textwidget label.frm_primary_label {
    display:none;
}
#guestRegistration.textwidget .frm_form_fields {
    margin: -5px 10px 25px;
}
#guestRegistration.textwidget input[type="text"], #guestRegistration.textwidget input[type="email"] {
    float: left;
    margin: 5px 10px;
    width: 45% !important;
}
#guestRegistration.textwidget #frm_field_cptch_number_container {
    clear: both;
    padding: 10px 0;
}
#guestRegistration.textwidget #frm_field_cptch_number_container.form-field label.frm_primary_label {
    display: inline;
    margin-right: 10px;
}
#guestRegistration.textwidget #frm_field_cptch_number_container.form-field input {
    float: none;
    margin: -1px 5px;
    width: 28px !important;   
}
#guestRegistration.textwidget p.submit input,
div.ws-plugin--s2member-pro-login-widget-submit input { 
    color: #FFFFFF;
    font-size: 0.7em;
    margin: 0 !important;
}
.frm_error {
    clear: both;
    color: red;
    font-size: 1.2em;
    font-weight: 900;
    padding: 10px 0;
}

/* Registration (Pricing Page) */

#pricing-page #prli-social-buttons-bar-profile-page {
    padding-bottom: 0;
}
.uds-pricing-table tfoot th, #main #content .uds-pricing-table tfoot th {
    border: medium none !important;
}
a.coinbase-button2:hover {
    cursor: pointer;
}
.guestRegistration-PricingPage {
    display: none;
}

/** SEARCH PAGE**/

/* Search Results*/

div.main-area.search-main-area div#content { margin: 0 20px; width: auto; }

div.search-main-area div.frame h1 { margin: 0 !important; padding-bottom: 20px !important; }
div.search-main-area ul.search-list li { background: url("../../Karma-Child-Theme/images/sprite-png-1.png") no-repeat scroll -233px -213px transparent !important; padding-left: 25px; }
div.search-main-area ul.search-list li a { color: #C01D04 !important; }

/* Search Sidebar */
div.search-main-area div.guvWidget { margin-top:0; }

/** 404 **/

.four_message { margin-top: -10px; }

/** PAGES **/

/* Testimonial Slider */
.testimonials, .testimonials_static { margin: 15px 0; background-color: #DCDCDC; }
.testimonial-pager { display: none; }
.testimonial-pager a { background: none; }
.testimonial-pager .activeSlide { background: none; }

/* Tab Box */
#wrapper .tab-box { background: url("../../Karma-Child-Theme/images/wpcop-homepage-gradient.png") repeat-x scroll 0 0 transparent; border-radius: 5px 5px 5px 5px; margin: 0 !important; }
.content_full_width .tabs-area .one_third_last, .content_full_width .slide .one_third_last { margin: 21px 0 0 !important; }

/** PROFILE Page **/

/* Profile Forms */
#registration-iframe { height: 480px; overflow: hidden; width: 100%; }
form#ws-plugin--s2member-profile table { width: 87% !important; }
#profile-page div.mc-field-group label,
#profile-page div#contact-form-5389 form.contact-form div label,
#profile-page form#wpcr_commentform label
{
    color: #333333;
    font-family: 'Verdana',sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0;

}
#profile-page div.mc-field-group input,
#profile-page .contact-form input, 
#profile-page .contact-form textarea {
    color: #333333;
    display:block;
    font-family: 'Verdana',sans-serif;
    font-size: 13px;
    margin: 0 0 13px !important;
    padding: 0 !important;
}
#profile-page input#mc-embedded-subscribe.button,
#profile-page #ka-submit, 
#profile-page .ka-form-submit, 
#profile-page .contact-form .ka-form-submit {
    color: #DDDDDD !important;
    padding: 10px 15px !important;
    margin: 15px 0 !important;
}
#profile-page form#wpcr_commentform.wpcrcform input.ka-form-submit {
    margin: 0 0 20px !important;
}
#profile-page input#mc-embedded-subscribe.button {
    background: url("../../Karma-Child-Theme/images/_global/global-sprite-gradients.png") repeat-x scroll 0 -46px #040404;
    border: 1px solid #000000;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 3px #666666;   
    cursor: pointer;
    display: block;
    letter-spacing: 1px;
    outline: medium none;
    text-transform: uppercase;
}
#profile-page div.mc-field-group label span {
    color: #AAAAAA;
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
    margin-left: 4px;	
}

/* Manage membership slide */

#profile-page .subscribe-buttons-profilePage { margin-top: 5px; }
#profile-page #membership-notes-profilePage { clear:both; margin-bottom: 40px; }

/* RSS Feeds */

.social-bookmarks-rss p { font-size: 1.3em; line-height: 1.7em; margin-top: 10px; }
.social-bookmarks-rss li { display: block !important; float: none !important; width: 40px !important; }
.social-bookmarks-rss li a { float: none !important; }

/* Follow Buttons */
.updates-right-profile-page, .updates-left-profile-page { height: auto; overflow: hidden; padding-bottom: 18px; }
.updates-right-profile-page { float: right; width: 30%; }
.updates-left-profile-page { float: left; width: 70%; }

/* Share Buttons */

#prli-social-buttons-bar-profile-page { padding-bottom: 12px; }

#social-button-container-profile-pricing-pages { float: right; margin: 35px -30px 0 0; }
.social-button-container, .social-button-container-generic { clear:both; overflow:hidden; margin:0px auto; width:440px; }
.social-fb, .social-twitter, .social-gplus, .social-linkedin { float:left; margin:0 0 15px }
.social-linkedin { width: 120px; }
.social-twitter { width: 110px; } 
.social-fb { border:none; overflow:hidden; height:20px; width: 110px !important; }
.social-gplus { width: 100px; }

/* Share Buttons (sidebar) */

.wpsocialite {
margin: -10px auto 10px !important;
width: 500px;
}

ul.wpsocialite li:nth-child(1) {
    margin-left: 50px;    
}

.wpsocialite.small > li {
    width: 107px !important;
}

#sidebar.right_sidebar .social-button-container, #sidebar.right_sidebar .social-button-container-generic { width: auto; }
#sidebar.right_sidebar .social-fb, #sidebar.right_sidebar .social-twitter, #sidebar.right_sidebar .social-gplus, #sidebar.right_sidebar .social-linkedin { margin: 0 0 5px; }
#sidebar.right_sidebar .social-twitter { width: 78px !important; } 
#sidebar.right_sidebar .social-fb { margin: 0 0 0 11px; width: 78px !important; }
#sidebar.right_sidebar .social-linkedin { width: 96px !important; }
#sidebar.right_sidebar .social-gplus { margin: 0 0 0 10px; width: 60px !important; }

/* Share Buttons (profile) */

#profile-page .slide .social-button-container-generic { margin: 13px auto; }

/* Review Form */
div.one_half_last div#wpcr_postcomment.message_blue { display: none; }

/* Donation Slide*/
#donation-profile-page div.updates-left-profile-page, #donation-profile-page div.updates-right-profile-page { width:40%; }
#donation-profile-page div.updates-left-profile-page { padding-top: 5px; }
#donation-profile-page #paypal-donation-button { margin: -16px 0px 0 -3px; }

/** About page**/

.wp-image-7055 { box-shadow:2px 2px 2px #777777;}

/* Guides Page */

.guides_thirds { }

.content_full_width .one_third {
    margin-right: 20px !important;
    padding: 10px 10px 0;
    width: 275px !important;
}
.content_full_width .one_third_last {
    padding: 10px 10px 0;
    width: 275px !important;
}

div#guidesSetup.one_third h2, div#guidesSecure.one_third h2, div#guidesMaintain.one_third_last h2 { color:#C01D04; }
div#guidesSetup.one_third p:nth-child(2), div#guidesSecure.one_third p:nth-child(2), div#guidesMaintain.one_third_last p:nth-child(2), div.guidesGeneric.one_third p:nth-child(2), div.guidesGeneric.one_third_last p:nth-child(2) { font-size:15px; }
div#guidesSetup.one_third p:nth-child(3), div#guidesSecure.one_third p:nth-child(3), div#guidesMaintain.one_third_last p:nth-child(3) { font-size:12px; }




.activeMenu {
    background: none repeat scroll 0 0 #DDDDDD;
    border: 1px solid #AAAAAA;
    border-radius: 5px;
    padding: 9px 9px 0 !important;    
}

span.sub { 
font-style:italic;
font-size:small;
}
#guidesCalloutSecure, #guidesCalloutMaintain, #guidesMenuSecure, #guidesMenuMaintain { display: none; }

div#guidesCalloutSetup div.callout-wrap, div#guidesCalloutSecure div.callout-wrap, div#guidesCalloutMaintain div.callout-wrap {margin:30px 0 40px;}


/** GUIDES **/

div.crayon-main a.link-top {
    float:none;
}

#PLACEHOLDER-TOP-3, #PLACEHOLDER-TOP-5, #PLACEHOLDER-MIDDLE, #PLACEHOLDER-BOTTOM, #PLACEHOLDER-NEAR-BOTTOM {
    border: 1px solid #FF0000;
    color: #FF0000;
    font-size: 1.5em;
    margin: 20px;
    padding: 10px;
    display:none;
}

.wp-smiley {
    max-height: inherit;
} 

.comment-text { font-size:small; }

/* callout */

div.callout-wrap span strong {
    font-weight: normal;
}

.callout-wrap span {
    font-size: 2em;
    line-height: 35px;
}

.callout-wrap span {
    font-size: 2em;
    line-height: 35px;
}

/* images */

.noShow {
    display:none;
}

.floatRight {
    float: right;
}
.floatRight img {
    margin: 8px 0 5px 15px;
}

/* video */

.videoBox {
    background: none repeat scroll 0 0 #CCCCCC;
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    padding: 15px 10px 0;
}

/* Share Buttons */

#prli-social-buttons-bar-profile-page { padding-bottom: 12px; }

#social-button-container-profile-pricing-pages { float: right; margin: 35px -30px 0 0; }
.social-button-container, .social-button-container-generic { clear:both; overflow:hidden; margin:0px auto; width:440px; }
.social-fb, .social-twitter, .social-gplus, .social-linkedin { float:left; margin:0 0 15px }
.social-linkedin { width: 120px; }
.social-twitter { width: 110px; } 
.social-fb { border:none; overflow:hidden; height:20px; width: 110px !important; }
.social-gplus { width: 100px; }

/* Share Buttons (sidebar) */

.wpsocialite {
margin: -10px auto 10px !important;
width: 500px;
}
ul.wpsocialite li:nth-child(1) {
    margin-left: 50px;    
}
.wpsocialite.small > li {
    width: 107px !important;
}
#sidebar.right_sidebar .social-button-container, #sidebar.right_sidebar .social-button-container-generic { width: auto; }
#sidebar.right_sidebar .social-fb, #sidebar.right_sidebar .social-twitter, #sidebar.right_sidebar .social-gplus, #sidebar.right_sidebar .social-linkedin { margin: 0 0 5px; }
#sidebar.right_sidebar .social-twitter { width: 78px !important; } 
#sidebar.right_sidebar .social-fb { margin: 0 0 0 11px; width: 78px !important; }
#sidebar.right_sidebar .social-linkedin { width: 96px !important; }
#sidebar.right_sidebar .social-gplus { margin: 0 0 0 10px; width: 60px !important; }

/*
 * Socialite
 */
.wpsocialite:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
/* visually hidden from HTML5 Boilerplate */
.wpsocialite .vhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/*
.socialite-instance { display: none; opacity: 0; }
.socialite-loaded .socialite-button { display: block; opacity: 1; }
.socialite-button iframe { max-width: 100%; max-height: 100%; }
*/
/*
 * Socialite Look-a-like defaults
 */
.wpsocialite.large { display: block; list-style: none; padding: 0; margin: 20px; overflow: visible; }
.wpsocialite.large > li { display: block; margin: 0; padding: 10px; float: left; }
.wpsocialite.large .socialite { display: block; position: relative; background: url('../images/wpsocialite-social-sprite.png') 0 0 no-repeat; }
.wpsocialite.large .socialite-loaded { background: none !important; }
.wpsocialite.large .twitter-share { width: 55px; height: 65px; background-position: 0 0; }
.wpsocialite.large .googleplus-one { width: 50px; height: 65px; background-position: -75px 0; }
.wpsocialite.large .facebook-like { width: 50px; height: 65px; background-position: -145px 0; }
.wpsocialite.large .linkedin-share { width: 60px; height: 65px; background-position: -215px 0; }
.wpsocialite.large .pinterest-pinit { width: 50px; height: 65px; background-position: -367px 0; }
.wpsocialite.large .stumbleupon-share { width: 50px; height: 65px; background-position: -439px 0; }
.wpsocialite.large .twitter-follow { width: 56px; height: 65px; background-position: -509px 0; }
.wpsocialite.large .twitter-follow.socialite-loaded{ width:100%; }
.wpsocialite.large .vkontakte-like { width: 50px; height: 65px; background:red; }
/*
 * Socialite Custom Default
 */
/* .small-load { margin: 0 0 0.625em 0; font-weight: bold; padding: 5px; } */
.wpsocialite.small { display: block; list-style: none; padding: 10px; margin: 10px; overflow: visible; }
.wpsocialite.small > li { margin: 0; display:inline; float:left; width:20%; }
.wpsocialite.small .socialite { display: block; position: relative; width: 150px; height: 30px; background: url('../images/wpsocialite-custom-default.png') 0 0 no-repeat; }
.wpsocialite.small .socialite-loaded { background: none; }
.wpsocialite.small .twitter-share { background-position: 0 0; }
.wpsocialite.small .googleplus-one { background-position: 0 -45px; }
.wpsocialite.small .facebook-like { background-position: 0 -90px; }
.wpsocialite.small .linkedin-share { background-position: 0 -135px; }
.wpsocialite.small .pinterest-pinit { background-position: 0 -175px; }
.wpsocialite.small .stumbleupon-share { background-position: 0 -225px; }
.wpsocialite.small .twitter-follow.socialite-loaded{ width:200px; }
.crayon-font-monospace * {
    font-family: monospace !important;
}

/* Share Buttons (profile) */

#profile-page .slide .social-button-container-generic { margin: 13px auto; }

/* tables */

table.easy-table { font-size: inherit; }

/* tabs */

.tabset .ui-state-active, .tabset .active, .tabset a:hover {
    background: url("../../Karma-Child-Theme/images/secondary-teal-grey/bg-horz-active.jpg?cbf8d6") no-repeat scroll 100% 0 rgba(0, 0, 0, 0);
}
.tabset .ui-state-active span, .tabset .active span, .tabset a:hover span {
    background: url("../../Karma-Child-Theme/images/secondary-teal-grey/bg-horz-active.jpg?cbf8d6") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#wrapper .tabset .tab span {
    font-size: 1.4em;
    font-weight: bold;
}
#wrapper .tabset a:hover, .ui-state-active a span {
    color: #FFFFFF;
}
#wrapper .tab-box {
    background: url("../../Karma-Child-Theme/images/wpcop-homepage-gradient.png?cbf8d6") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 5px;
    padding: 30px 27px 0;
}

/** FOOTER **/

#footer .footer-holder { padding: 50px 0 25px 6px !important; }
div.footer-holder div.one_third div.textwidget { margin: 0 -150px 0 14px; }
#footer h3 { display: none; }
#footer h6 { color: #ffffff; }
#foot_left, #foot_right { width: 480px; }
div.one_third_last div.textwidget { margin-left: 28px; }
#footer p, #footer_bottom p { font-size: 1em !important; }

/* Social Bookmarks */
.social-bookmarks {
    list-style-type: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

div.social-bookmarks { display: table; width: 70%; margin: -4px auto 0 !important; }

.social-bookmarks li {
    display: inline !important;
    float: left !important;
    margin-bottom: 2px !important;
    margin-right: 2px !important;
    padding: 0 !important;
    width: auto !important;
}
.social-bookmarks li a {
    display: block !important;
    float: left !important;
    height: 40px !important;
    margin: 0 !important;
    padding: 0 !important;
    text-indent: -9999px !important;
    transition: all 0.3s ease 0s;
    width: 40px !important;
}

div.social-bookmarks ul li, div.slide div.social-bookmarks ul li { background: #5f7984 !important; }
div.social-bookmarks ul li.rss a { background: url("../../Karma-Child-Theme/images/sprite-social.png") no-repeat scroll 0 0 transparent; }
div.social-bookmarks ul li.rss a:hover { background: url("../../Karma-Child-Theme/images/sprite-social.png") no-repeat scroll 0 -40px #FE9900 !important;}
div.social-bookmarks ul li.email_bold a { background: url("../../Karma-Child-Theme/images/sprite-social.png") no-repeat scroll -40px 0 transparent; }
div.social-bookmarks ul li.email_bold a:hover { background: url("../../Karma-Child-Theme/images/sprite-social.png") no-repeat scroll -40px -40px #E95A00 !important; }
div.social-bookmarks ul li.twitter a { background: url("../../Karma-Child-Theme/images/sprite-social.png") no-repeat scroll -80px 0 transparent; }
div.social-bookmarks ul li.twitter a:hover { background: url("../../Karma-Child-Theme/images/sprite-social.png") no-repeat scroll -80px -40px #48C4D2 !important;}
div.social-bookmarks ul li.linkedin a { background: url("../../Karma-Child-Theme/images/sprite-social.png") no-repeat scroll -120px 0 transparent; }
div.social-bookmarks ul li.linkedin a:hover { background: url("../../Karma-Child-Theme/images/sprite-social.png") no-repeat scroll -120px -40px #71B2D0 !important;}



.social-bookmarks li.facebook a {
    background: url("../../themes/Karma-Child-Theme/images/social-icons/facebook.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.social-bookmarks li.facebook a:hover {
    background: url("../../themes/Karma-Child-Theme/images/social-icons/facebook.png") no-repeat scroll 0 -40px rgba(0, 0, 0, 0);
}
.social-bookmarks li.facebook a:hover {
    background-color: #3B5998;
}

div.social-bookmarks ul li.googleplus a { background: url("../../Karma-Child-Theme/images/sprite-social.png") no-repeat scroll -160px 0 transparent; }
div.social-bookmarks ul li.googleplus a:hover { background: url("../../Karma-Child-Theme/images/sprite-social.png") no-repeat scroll -160px -40px #D94A39 !important;}
#footer .one_third_last .textwidget p { 
    clear:both !important;
    padding-top: 12px;
}


/* Link to 'Top' */
#footer_bottom .link-top { background: url("../images/sprite-sidebar.png") no-repeat scroll -144px -212px transparent; margin: -11px 0; }





/* Profile Page Thirds (manage membership) */


.content_full_width .tabs-area .one_third, .content_full_width .slide .profile_thirds .one_third {
    background: #ccc;
    width: 300px !important;
}

.content_full_width .tabs-area .one_third, .content_full_width .slide .profile_thirds .one_third_middle {
    background: #bbb;
    width: 150px !important;   
}

.content_full_width .tabs-area .one_third, .content_full_width .slide .profile_thirds .one_third_last {
    background: #ccc;
    width: 150px !important;    
}
